{
    "type": "module",
    "scripts": {
        "build": "rollup -c && chrome.exe --pack-extension=%cd%/dist --pack-extension-key=%cd%/dist.pem",
        "build:test": "set NODE_ENV=TEST && rollup -c",
        "lint": "eslint src/**/*.js"
    },
    "devDependencies": {
        "@eslint/js": "^9.22.0",
        "@rollup/plugin-babel": "^6.0.4",
        "@rollup/plugin-commonjs": "^28.0.2",
        "@rollup/plugin-node-resolve": "^16.0.0",
        "@rollup/plugin-replace": "^6.0.3",
        "@rollup/plugin-terser": "^0.4.4",
        "@types/chrome": "^0.0.306",
        "@types/node": "^22.13.10",
        "eslint": "^9.22.0",
        "globals": "^16.0.0",
        "rollup": "^4.34.8",
        "rollup-plugin-polyfill-node": "^0.13.0"
    },
    "dependencies": {
        "dayjs": "^1.11.13",
        "form-data": "^4.0.2",
        "jszip": "^3.10.1",
        "xlsx": "^0.18.5"
    }
}